PXAOST(4)

NAME
pxaost - PXA2x0 OS timer

SYNOPSIS
pxaost0 at pxaip? addr 0x40a00000 size 0x20

DESCRIPTION
The pxaost driver uses the “OS timer” found on the PXA2x0 (XScale) processors as a tick/stat clock source for the system.

SEE ALSO
autoconf(4), pxaip(4), config(8)

HISTORY
The pxaost driver appeared in OpenBSD 3.9.

AUTHORS
The pxaost driver was written by Dale Rahn <drahn@openbsd.org>.